body {
	font-family:verdana, helvetica, sans-serif;
	font-size:11px;
	color:#222222;
	scrollbar-face-color: #E9EFF3; 
	scrollbar-highlight-color: #E9EFF3; 
	scrollbar-shadow-color: #E9EFF3; 
	scrollbar-3dlight-color: #BDD0DB; 
	scrollbar-arrow-color: #BDD0DB; 
	scrollbar-track-color: #FFFFFF; 
	scrollbar-darkshadow-color: #BDD0DB;
}

.title {
	font-family:verdana, helvetica, sans-serif;
	font-size:14px;
	color:#003850;
	font-weight:bold;
	letter-spacing:2px;
}

.title1 {
	font-family:verdana, helvetica, sans-serif;
	font-size:14px;
	color:#003850;
	font-weight:bold;
}

.title2 {
	font-family:verdana, helvetica, sans-serif;
	font-size:12px;
	color:#222222;
	line-height:20px;
	margin-left:10px;
	font-weight:bold;
}

.copy {
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	color:#222222;
}

.klein {
	font-family:verdana, helvetica, sans-serif;
	font-size:9px;
	color:#222222;
}

td {
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	color:#222222;
}

p {
	font-family:verdana, helvetica, sans-serif;
	font-size:10px;
	color:#222222;
}

.hoch {
	font-size:8px;
	color:#001925;
}

.tabelle {
	border-collapse: collapse;
	border: 1px solid grey;
}


.cell {
	border: 1px solid grey;
}

.cellright {
	border-right: 1px solid grey;
}

a:link {
	color:#222222;
	text-decoration:underline;
}

a:visited {
	color:#222222;
	text-decoration:underline;
}

a:hover {
	color:#000000;
	text-decoration:underline;
}

a:active {
	color:#444444;
	text-decoration:underline;
}
